class CreateMessages < ActiveRecord::Migration
  def change
    create_table :messages do |t|

      t.timestamps null: false
      t.references :customer
      t.references :need
      t.text :content
    end
  end
end
